Subject: [os2genau_digest] No. 1870
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 5 Oct 2009 00:00:26 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 04 October 2009
 Number  1870
**************************************************

Subjects for today
 
1   OT: Re:  USB memory key lights : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  OT: Re:  USB memory key lights : Ed Durrant <edurrant at durrant dot mine dot nu>
3   OT: Re:  USB memory key lights : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 04 Oct 2009 01:15:37 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:   OT: Re:  USB memory key lights

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Hi Ed,
>>
>> All of mine the light does go out - except for the single-card reader 
>> devices. The light is on whether they are populated or not! None of 
>> my USB-sticks are formatted FAT32 though - a couple are NTFS**, and a 
>> couple effectivwely (V)FAT16**, all the rest are 
>> multi-volume-partitioned JFS/HPFS.
>>
>> ** Using NetDrive to access for read/write access. :-)
>>
>> Just had my first encounter with Windows 7 (Ultimate Edition!??) a 
>> couple of hours ago - and attempted to transfer a single directory 
>> populated with 31 Desktop Background files (Wallpaper) all in *.JPG 
>> format (1920 x 1200 resolution) to a 4GB FAT32 USB-Key, formatted by 
>> XP Pro!. It choked on them - then Windows Explorer died - C-A-D 
>> wouldn't even bring up the Task Manager - have to say that apart from 
>> having fancy graphics (transparent stuff), I'm not the slightest bit 
>> impressed with it!!
>>
>> Regards,
>> Mike 
> So that was the beta or the release candidate? Windows 7 is not 
> available until October 22nd.
Yes, I'm well aware of that - and made sure my friend is also!
> Who installed it ? Was there any errors at install time with the 
> hardware it was installed on ? i.e. all the usual culprits....
>
> I've installed W7 both Beta and RC on a couple of systems and in a 
> couple of virtualisation programs.
> Can't say I've had any problems at all - would like to ('cos it's 
> micro$oft) but really no issues - including transferring files between 
> W7 XP and eCS on a couple of USB keys.
>
Hi Ed,

I didn't get enough time to explore the system in question (just a short 
visit as he had a nephew along with his three youngsters arrive 
unannounced)- but it was only reinstalled by the constructor (system 
builder) a matter of a few weeks ago, so I'd say the RC very likely. 
Original version installed on the newly custom-built system time-bombed!

The owner, my friend, temporarily-house sitting his daughter's new 
family home wanted to transfer the high-res *.JPG images (which are 
setup in W7 as a wallpaper slideshow) onto a Ubuntu 9.04 system 
concurrently installed on that system along with both W7 and XP Pro, 
which boot off the Ubuntu GRUB menu. It was possible to determine the 
original location of the majority of the images from their context 
properties menu, but the context menu properties for the "best" six 
images when individually selected in each case just showed  "various 
directories", no file name or location quoted - which is about the level 
of intelligence I credit Microsoft with!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 04 Oct 2009 07:58:11 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  OT: Re:  USB memory key lights

Mike O'Connor wrote:
>
> The owner, my friend, temporarily-house sitting his daughter's new 
> family home wanted to transfer the high-res *.JPG images (which are 
> setup in W7 as a wallpaper slideshow) onto a Ubuntu 9.04 system 
> concurrently installed on that system along with both W7 and XP Pro, 
> which boot off the Ubuntu GRUB menu. It was possible to determine the 
> original location of the majority of the images from their context 
> properties menu, but the context menu properties for the "best" six 
> images when individually selected in each case just showed  "various 
> directories", no file name or location quoted - which is about the 
> level of intelligence I credit Microsoft with!
>
> Regards,
> Mike
>
So you're not saying that the images could not be copied, rather that 
the EXIF like data with the images was incomplete? That could be caused 
by many issues.

In any case good luck to him running Windows on a Grub based system - 
should work but we all know how windows has always liked to change the 
boot sector and mbr ....

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 04 Oct 2009 09:41:33 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:   OT: Re:  USB memory key lights

Ed Durrant wrote:
> Mike O'Connor wrote:
>> The owner, my friend, temporarily-house sitting his daughter's new 
>> family home wanted to transfer the high-res *.JPG images (which are 
>> setup in W7 as a wallpaper slideshow) onto a Ubuntu 9.04 system 
>> concurrently installed on that system along with both W7 and XP Pro, 
>> which boot off the Ubuntu GRUB menu. It was possible to determine the 
>> original location of the majority of the images from their context 
>> properties menu, but the context menu properties for the "best" six 
>> images when individually selected in each case just showed  "various 
>> directories", no file name or location quoted - which is about the 
>> level of intelligence I credit Microsoft with!
>>
>> Regards,
>> Mike
>>
> So you're not saying that the images could not be copied, rather that 
> the EXIF like data with the images was incomplete? That could be 
> caused by many issues.
>
> In any case good luck to him running Windows on a Grub based system - 
> should work but we all know how windows has always liked to change the 
> boot sector and mbr ....
>
Hi Ed,

You didn't notice I changed the subject line on this one to OT; - as I 
was discussing that other OS!

1). The images couldn't be copied at all - the Windows Explorer "fell 
over"- nothing (permanent) arrived on the USB-stick - the destination 
folder was empty afterwards!

 NOTE: there were 31 of the 37 [The six "Best" ones (they're in category 
"Australia") e.g. Opera House New Year's Fireworks etc. missing from 
selection, as whereabouts/filenames unknown] selected in that enclosing 
folder - RMB on folder - COPY- RMB in destination folder on USB-stick 
(root of FAT32 drive) PASTE. The little green segments were flowing 
along the Windows Explorer pipeline, the files were travelling above 
from left to right - then kept on doing so ad infinitum - well at least 
it was locked in that infinite loop for 45 minutes -  attempting to halt 
it was ineffective - C-A-D which should have brought up the Task Manager 
didn't - second and later  attempts ditto - at this time the Windows 
Explorer put up an error dialogue saying something like  "attempting to 
count the number of files", followed by two other similar type entries - 
I couldn't believe my eyes!

2)  No EXIF data was shown in that particular display - it's only shown 
when looking in a folder view!
The view I was talking about is the Desktop Properties in W7 - choosing 
which Desktop Wallpaper to display.

3). Providing the computer boots successfully (not guaranteed on that 
new 1TB disk system the computer shop built - I saw the Boot Splash 
screen (green) showed ASUS and from memory something like "AM478..." - I 
don't even know how much RAM he has on the system - so little time with 
it - as I got lost enroute to SALT resort which is adjacent to the home 
- on the Tweed Coast Road I never saw a turn off or sign to SALT! My 
mate had persuaded me it was quicker to come that way and avoid the 
chicanes every 200m or so encountered if coming down the old coast road 
via Kingscliff!

Not really conducive when having Power-steering problems with the vehicle!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===